PT BIA - Support #1824

[Time to Payroll] - Trip HINO Dump Truck
11/24/2022 05:15 PM - Johanes Christian Kurni

Status: Closed Start date: 11/24/2022
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

Dear Mba Yomma,

Mohon dibantu untuk dibuatkan TM to Payroll dengan kondisi

1. Membaca MD MDTRIPHINODUMPTRUCK

2. Tabel tarif CTARIFTRIPHINODUMPTRUCK untuk masing-masing tipe dengan field Tipe dan FieldName
Perhitungan akan menjumlahkan data di MD dan dikalikan dengan tarif sesuai mapping.

Contoh:

Untuk menghitung C_HinoTrip

TipeTrip01 x tarif (CTARIFTRIPHINODUMPTRUCK) dengan mapping FieldName dengan TipeTrip01
untuk type selanjut nya perhitungannya sama

berlaku C_HinoTrip

Figure:
C_HinoTrip

Port: http://remote.minovais.com:31137/

History

#1 - 11/24/2022 05:16 PM - Johanes Christian Kurni
- Subject changed from [Time to Payroll] - Trip Dump Truck to [Time to Payroll] - Trip HINO Dump Truck

- Status changed from New to Assigned

#2 - 11/28/2022 04:01 PM - Johanes Christian Kurni

- Description updated

#3 - 11/28/2022 04:05 PM - Johanes Christian Kurni

- Description updated

#4 - 11/28/2022 04:07 PM - Johanes Christian Kurni

- Description updated

#5 - 11/30/2022 05:14 PM - Tri Rizqiaty
- File MinovalS.MinovaES.Implementation.BIA.Business. TMToPYVar1.dll added
- File CBIATMTOPYTRIPHINOTARIF.sql added

- Status changed from Assigned to Developing

Fixing :

1. Update API1\bin & API2\bin : MinovalS.MinovaES.Implementation.BIA.Business. TMToPYVar1.dll
2. Execute SP : CBIATMTOPYTRIPHINOTARIF.sql

#6 - 11/30/2022 05:14 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Johanes Christian Kurni
#7 - 02/02/2023 03:40 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Files

20092022_Premi HINO tahun 2022.xIsx 1.75 MB 11/24/2022 Johanes Christian Kurni

MinovalS.MinovaES.Implementation.BIA.Business.TMToPYVari.dll  10.5 KB 11/30/2022 Tri Rizqgiaty

CBIATMTOPYTRIPHINOTARIF.sql 12.7 KB 11/30/2022 Tri Rizqiaty
